Subject: Re: Gardening Book For New England Area?

From: ettings <[email-masked]>
Date: Tue, 29 Nov 94 20:57:26 -0500

I'm a newbie, so please forgive any errors.  Lewis and Nancy Hill have
written numerous gardening books, including *Cold Climate Gardening*,
another on perennials, another called, I think, *Fruits and Berries for the Home
Garden* all put out by Storey Communications' Garden Way Publishing, in
Pownal, VT.  They live and have gardened fanatically for more than
50 years in Northern Vermont, and write in a very entertaining and informative
style.  I know that these books can also be purchased at the Brooklyn
Botanical Garden.  I hope you can read this and that it's of some
help! --Carol